Subject: RE: ECML DTD

From: Eastlake III Donald-LDE008 <[email-masked]>
Date: Wed, 28 Apr 2004 13:43:30 -0400

Jeremiah,
 
The IETF TRADE working group is currenting working on the ECML standard. IETF working groups do not have a defined membership but do most of their work by mailing list. If you haven't yet subscribed, you are welcome to do so using the directions on the WG charter page at http://www.ietf.org/html.charters/trade-charter.html <http://www.ietf.org/html.charters/trade-charter.html>  and post any comments or suggestions. (For IETF Working Group Guidelines an Procedures, see http://www.ietf.org/rfc/rfc2418.txt <http://www.ietf.org/rfc/rfc2418.txt> .)
 
When a document is being developed in the IETF, one would normally expect considerable discussion and comment on the relavent mailing list. The lack of traffic on the TRADE WG mailing list and the fact that almost all of the few messages there come from me is the primary reason that IETF management (the IESG) thinks the TRADE WG is pretty much dead.
 
I am about to post a revised version of the ECML v2 draft which primarily responds to the comments from the IESG (see http://lists.elistx.com/archives/ietf-trade/200402/msg00001.html <http://lists.elistx.com/archives/ietf-trade/200402/msg00001.html> ) but a further revision or revisions to incorporate a schema or fix other problems seems reasonable.
 
I prefer not to send out messages with attachments to the mailing list. If you like, I (or you) could post your hierarchy and .xsd attachments on a web page and post the URL to the mailing list.
 
Thanks,
Donald
===========================================================
 Donald E. Eastlake III       [email-masked] <mailto:[email-masked]> 
 Motorola Laboratories               1-508-786-7554 (work)
 111 Locke Drive                     1-508-634-2066 (home)
 Marlboro, MA 01752

-----Original Message-----
From: Jeremiah Andrick [mailto:[email-masked]] 
Sent: Wednesday, April 28, 2004 8:44 AM
To: Eastlake III Donald-LDE008
Subject: RE: ECML DTD

Thanks for your reply, Last night I created a Hierarchy based on our needs using the ECML field spec.

Maybe this would help. Our developers are going to use this as a base until we generate a more formal

XML Schema you can read the included word file to see how I generated the Hierarchy. 

Also, how can I join in on the development of the ECML standard? 

My company is very interested in the ECML standards and would like to be involved.

Jeremiah Andrick        

KBAM! Product Manager          

Kinetic.theTechnologyAgency(tm)

200 Distillery Commons, Suite 200

Louisville, KY  40206-1990

502.719.9587  direct

502.719.9569  fax

[email-masked]

 <http://www.kinetic.distillery.com/> Kinetic.theTechnologyAgency.com

  _____  

From: Eastlake III Donald-LDE008 [mailto:[email-masked]] 
Sent: Tuesday, April 27, 2004 11:32 PM
To: Jeremiah Andrick
Cc: [email-masked]'
Subject: RE: ECML DTD

You are probably right that a namesapce should be allocated and a schema provided

as well as a DTD. Anyone willing to volunteer to help my convert the DTD?

Thanks,

Donald

===========================================================
 Donald E. Eastlake III       [email-masked] <mailto:[email-masked]> 
 Motorola Laboratories               1-508-786-7554 (work)
 111 Locke Drive                     1-508-634-2066 (home)
 Marlboro, MA 01752

-----Original Message-----
From: Jeremiah Andrick [mailto:[email-masked]] 
Sent: Tuesday, April 27, 2004 5:58 PM
To: Eastlake III Donald-LDE008
Subject: ECML DTD

I have a question about the ECML document that expired in July. Spec 8.

The DTD included doesn't seem to have a namespace attached to it. 

I have tried converting it to a schema with no luck. And it really isn't clear to

Me, who is not familiar with DTD's, that this is very unusable in its current form.

Have you all developed a XML schema of this DTD?

Jeremiah Andrick        

KBAM! Product Manager          

Kinetic.theTechnologyAgency(tm)

200 Distillery Commons, Suite 200

Louisville, KY  40206-1990 

502.719.9587  direct

502.719.9569  fax

[email-masked]

 <http://www.kinetic.distillery.com/> Kinetic.theTechnologyAgency.com